Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote/static_info \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "<string>", "nameCn": "<string>", "nameEn": "<string>", "nameHk": "<string>", "exchange": "<string>", "currency": "<string>", "lotSize": 123, "totalShares": "<string>", "circulatingShares": "<string>", "hkShares": "<string>", "eps": "<string>", "epsTtm": "<string>", "bps": "<string>", "dividendYield": "<string>" } ] }
名称、通貨、取引所、売買単位、関連フィールドを含む基本的な証券情報を取得します。
アカウント設定で生成された Financial Context key。x-api-key: <key> として送信します。
x-api-key: <key>
カンマ区切りの証券シンボル。
証券静的情報
Show child attributes